Subject: Trainer Candidate - Renuka Batra
From: Renuka Batra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 05:02:53 -0400

| | Tech Support Test

Name | Renuka Batra
E-mail | [email-masked]
Phone Number | (91) 8355854523
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Thane

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Angel Broking ltd | Assistant manager- process trainer | |
Previous Employer 1 | Icici bank | Deputy manager | 09-07-2018 |
Previous Employer 2 | Wipro Bpo | Senior executive | 05-03-2013 |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am working as a process trainer with Angel broking.Mg work is to give process training to new joined subbrokers and any old SB's who wants training and apart from regular  training on every 1st and 3rd Saturday do refresher training for subbrokers who joined within 12 months.After every training sb have to feedback form the training through Google form according to the feedback implement the same if require in the training.After T+7 days have to check whether sb is active or inactive if any particular SB's is inactive ,First of all talk with sb and understand where he is lacking according to requirements again arrange a training.Because at the end of month How much training I have given and what is the percentage of active and inactive subbrokers.Whenever any new joinee join in the team and fellow members wants the training so I have to arrange for the same .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In training,There were 2 or 3sb's joined and they were arguing on some matter which I discussed but they told we got some other information from sales team . Immediately I need confirmation whether you wrong or sales team was wrong but wrong information passed to us .I showed what is the company policy and what was told to them ,In th last I arranged conference called with regional head sales person and operation head to solve the conflicts so that sb's can start the business

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service delight the customer satisfaction .If one satisfied customer leads to 10 more new customer with thr organisation.
What according to you makes you a good candidate for this position? | Anytime I can switch over to any role because I am eagerly to learn new things .I everyday wants to learn some new things whether is correlated with my work or not because it is very important for the trainer to know about each and every thing about the process because in time customer can ask about any thing .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |